Perforce Directory Standard
===

Welcome 
---

This is the home of the Perforce Directory Standard, PDS.
 
Introduction 
---

The [PDS](http://info.perforce.com/PDS.html).

When getting started with Perforce or expanding its scope within an enterprise, it’s a good time to establish a formal, documented Perforce Directory Standard (PDS).

A well-designed directory structure simplifies the flow of change and intuitively conveys information about...

    Product life cycle
    Release process 
    Branching strategy

In addition to their intrinsic value, a PDS is handy to have in the event of a Configuration Management audit. 

The PDS stands on its own, and can be incorporated into a large document hierarchy. It’s best deployed as a living document that evolves as your organization’s needs change.

Download it yourself and give it a try!

Forums 
---

The PDS is discussed here in the [PDS Perforce Forums page] (http://forums.perforce.com/index.php?/topic/707-perforce-directory-standard-pds).
